Subject: Newcomer from a student

From: Mahmut Bulut <[email-masked]>
Date: Sun, 14 Oct 2012 15:36:03 +0300

Dear group members;
I'm a student from Turkey and interested in multicast research and I want
to participate in SAM researches. I have neither any background on this
research area nor any mentor ( academic ). I want to participate in an
universal project which is my reason to mail here. Would you mind to accept
me to an ongoing research?
Thanks in advance.

Best Regards